<app-collapsible-card title="Category overview">
  <ion-list>
    <ion-item *ngFor="let category of categories" class="ion-no-padding">
      <app-vertical-color-bar [color]=category.color></app-vertical-color-bar>
      <div>{{ category.name }}</div>
      <div slot=end>
        <app-amount-number-display [amount]=category.amount></app-amount-number-display>
      </div>
    </ion-item>
  </ion-list>
</app-collapsible-card>
